package it.polimi.ingsw.gc14;
import java.util.Scanner;

public class ClientLauncher {
    public void main() {
        Scanner scanner = new Scanner(System.in);

        System.out.println("Selezionare nome utente: ");
        String username = scanner.next();
        System.out.println(username);

        System.out.println("Selezionare numero di giocatori desiderato: ");
        int proposedNumPlayers = scanner.nextInt();
        System.out.println(proposedNumPlayers);

        System.out.println("Selezionare RMI[0] o TCP[1]: ");
        int networkType = scanner.nextInt();
        System.out.println(networkType);

        scanner.close(); // chiudi solo alla fine

        if (networkType == 0) {
            return;
        } else if (networkType == 1) {
            return;
        }
    }
}